[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.Destroy

Destroy - destructor for TCustomDrawGrid: frees the grid then calls inherited Destroy

## Declaration

Source position: grids.pas line 1176

`public destructor TCustomDrawGrid.Destroy; override;`

## See also

TCustomGrid.Destroy |  | Destroy - destructor for TCustomGrid: frees various resources including editors, columns, rows, font then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.